[Desktop Entry]
Encoding=UTF-8
Name=Manage Servers and Services
Icon=/usr/share/pixmaps/midi-icons/system48.png
Comment=Start/stop/enable/disable servers and services
Exec=fatdog-service-manager.sh
Terminal=false
Type=Application
Categories=X-SystemSchedule
GenericName=Service Manager
NoDisplay=true
